.comments .icon{
    width: initial;
    height: initial;
}
.sticky{
    padding: initial;
    position: initial;
}
.t-fs-15 {
    font-size: 15px
}

.t-fs-18 {
    font-size: 18px
}

.ui_tabs,
.ui_tabs__tab {
    line-height: 50px
}

.comments_form__textarea,
.ui_tabs__tab {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400
}

.t-ff-1-500 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500
}

.t-ff-1-700,
.ui_tabs__tab--active {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700
}

.comments__item__text a {
    color: #A9203E;
    border-bottom: 1px solid #a0d0f5
}

.comments__item__text a:hover {
    color: #cd192e;
    border-bottom: 1px solid #f6b4bc
}

.t-link {
    cursor: pointer
}

.t-link:hover,
.t-link:hover time {
    color: #A9203E
}

.t-link:hover .icon {
    fill: currentColor
}

.etc_control,
.t-no_select,
.ui-button,
.ui_tabs__tab {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.andropov_image--bordered {
    outline: 1px solid rgba(0, 0, 0, .1);
    outline-offset: -1px
}

.l-float-left,
.ui_tabs__tab {
    float: left
}

.l-pb-10 {
    padding-bottom: 10px
}

.l-mt-15 {
    margin-top: 15px
}

air-settings {
    display: none
}

.ui_tabs,
.ui_tabs__tab--active {
    position: relative
}

.l-float-right {
    float: right
}

.l-pv-15 {
    padding-top: 15px;
    padding-bottom: 15px
}

.l-pv-30 {
    padding-top: 30px;
    padding-bottom: 30px
}

.l-height-50,
.ui_tabs__tab {
    height: 50px
}

.l-ph-10 {
    padding-left: 10px;
    padding-right: 10px
}

.favorite_marker {
    white-space: nowrap
}

.ui_tabs__tab {
    margin-right: 35px
}

.ui_tabs__tab--active {
    pointer-events: none
}
.l-thin_container{
    width: 100%;
}
@media (max-width:679px) {
    .lm-hidden {
        display: none
    }
    .l-thin_container,
    .ui_tabs {
        width: 100%
    }
    .ui_tabs__tab {
        float: none
    }
    .lm-ph-15 {
        padding-left: 15px;
        padding-right: 15px
    }
}

@media (min-width:680px) and (max-width:1024px) {
    .lt-ph-25 {
        padding-left: 25px;
        padding-right: 25px
    }
    .lt-hidden {
        display: none
    }
    .ui_tabs {
        width: 100%
    }
    .ui_tabs__tab {
        float: none
    }
    .ui_tabs__tab {
        margin-right: 30px
    }
}

@media (min-width:1025px) and (max-width:1339px) {
}

@media (min-width:1340px) {

}

.l-clear:after,
.ui_tabs:after {
    content: '';
    display: table;
    clear: both
}

.l-thin_container {
    margin-left: auto;
    margin-right: auto
}

.comments .icon {
    position: relative;
    pointer-events: none;
    fill: currentColor
}

.comments img {
    visibility: hidden
}

.comments img[src] {
    visibility: visible
}

.etc_control {
    cursor: pointer;
    color: #818181
}

.etc_control:hover {
    color: #000
}

.etc_control .icon {
    position: static
}
@media (min-width:678px) {
    .comments .sticky {
        position: -webkit-sticky;
        position: -moz-sticky;
        position: -ms-sticky;
        position: -o-sticky;
        /*position: sticky*/
    }
}

::-moz-selection {
    background: #e25a76;
    color: #fff
}

::-moz-selection,
::selection {
    background: #e25a76;
    color: #fff
}

textarea:focus::-webkit-input-placeholder {
    opacity: .5
}

@media (max-width:1024px) {
    .ui_tabs {
        overflow-x: auto;
        overflow-y: hidden
    }
}

.ui_tabs__tab {
    display: inline-block;
    cursor: pointer
}

.ui_tabs__tab--active:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px
}

.ui_tabs__tab:hover {
    color: #e25a76
}

@media (max-width:679px) {
    .ui_tabs__tab:hover {
        color: inherit
    }
    .show_comments{
        margin-top: 25px !important;
    }
}
@media (min-width:680px) {
    #discus_news{
        padding: 0 15px;
    }
}

.ui_tabs__tab:last-child {
    margin-right: 0
}

@media (max-width:1024px) {
    .ui_tabs:after,
    .ui_tabs:before {
        content: '';
        display: block;
        width: 20px;
        height: 100%;
        position: absolute;
        bottom: 0;
        z-index: 1;
        pointer-events: none;
        -webkit-transition: opacity 200ms;
        transition: opacity 200ms
    }
    .ui_tabs:after {
        right: 0;
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(#fff));
        background: linear-gradient(90deg, rgba(255, 255, 255, 0), #fff)
    }
    .ui_tabs:before {
        opacity: 0;
        left: 0;
        background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(#fff));
        background: linear-gradient(-90deg, rgba(255, 255, 255, 0), #fff)
    }
}

.ui_preloader {
    display: block;
    position: relative;
    pointer-events: none;
    width: 20px;
    height: 4px
}

.ui_preloader__dot {
    position: relative;
    z-index: 2;
    display: block;
    float: left;
    border-radius: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.ui_preloader__dot:nth-child(2) {
    -webkit-animation-delay: .1s;
    animation-delay: .1s
}

.ui_preloader__dot:nth-child(3) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    margin-right: 0!important
}

.ui_preloader .ui_preloader__dot {
    width: 4px;
    height: 4px;
    margin-right: 4px;
    background-color: #000;
    opacity: .2;
    -webkit-animation-name: ui_preloader_pulse_1;
    animation-name: ui_preloader_pulse_1
}

.ui_preloader--big {
    width: 40px;
    height: 8px
}

.ui_preloader--big .ui_preloader__dot {
    width: 8px;
    height: 8px;
    margin-right: 8px;
    background-color: #fff;
    opacity: .2;
    -webkit-animation-name: ui_preloader_pulse_2;
    animation-name: ui_preloader_pulse_2
}

.ui_preloader--big:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 60px;
    height: 60px;
    background-color: rgba(0, 0, 0, .5);
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
    border-radius: 50%
}

.ui_tabs__tab--active:after {
    background-color: #e25a76
}

.comments__subscribe__label {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, .9);
    padding: 8px 10px;
    border-radius: 6px;
    color: #fff;
    font-size: 12px;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    line-height: 1em;
    z-index: 2;
    font-weight: 400
}

.comments__subscribe__label:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgba(0, 0, 0, .9)
}

.ui-button {
    color: #fff
}

.ui-button {
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
    padding: 0 20px;
    border-radius: 4px
}

.ui-button--1 {
    background-color: #A9203E
}

.ui-button--1:hover {
    opacity: 0.8;
}

.ui-button--4 {
    color: #818181;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.ui-button--4:after {
    content: '';
    height: 1px;
    min-width: 100%;
    border-bottom: 1px dotted #818181;
    margin-top: -18px
}

.ui-button:active {
    -webkit-transform: translateY(1px);
    transform: translateY(1px)
}

.ui-button:focus {
    outline: 0
}

.andropov_image img {
    display: block;
    width: 100%
}

.andropov_image {
    overflow: hidden
}

.andropov_image--zoomable img {
    cursor: -webkit-zoom-in;
    cursor: zoom-in
}

.andropov_video {
    position: relative
}

.andropov_video {
    z-index: 1
}

.andropov_video__dummy {
    display: block;
    z-index: 2;
    background-size: cover;
    background-position: center center;
    cursor: pointer
}

.andropov_video__dummy .icon,
.andropov_video__dummy .ui_preloader {
    display: block;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%
}

.andropov_video__dummy .ui_preloader {
    display: none;
    margin-left: -18px;
    margin-top: -4px
}

.andropov_video__dummy {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.andropov_video--service-youtube .andropov_video__dummy .icon {
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    fill: rgba(31, 31, 30, .81);
    -webkit-transition: fill 200ms cubic-bezier(0, 0, .2, 1);
    transition: fill 200ms cubic-bezier(0, 0, .2, 1)
}

.andropov_video--service-youtube:hover .andropov_video__dummy .icon {
    fill: red
}

.comments__navigation .ui_tabs:after {
    display: none
}

.comments__body {
    position: relative
}

@media (max-width:679px) {
    .comments__body {
        padding-bottom: 0!important
    }
}

.comments__navigation {
    border-bottom: 1px solid #f0f0f0;
    background-color: #fff;
    z-index: 4;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

@media (max-width:1024px) {
    .comments__navigation .ui_tabs__tab {
        font-size: 14px
    }
    .comments__navigation .ui_tabs__tab:not(:last-child) {
        margin-right: 15px
    }
}

.comments__content {
    z-index: 2
}

.comments__header {
    position: relative;
    z-index: 1
}

.comments__footer {
    position: relative;
    z-index: 1;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.comments__sort .ui_tabs {
    width: auto!important
}

.comments__subscribe {
    line-height: 50px;
    cursor: pointer;
    position: relative;
    margin-right: 25px
}

@media (max-width:1024px) {
    .comments__subscribe {
        margin-right: -10px
    }
}

.comments__subscribe .icon {
    vertical-align: middle;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition: -webkit-transform .26s cubic-bezier(.175, .885, .32, 1.5);
    transition: transform .26s cubic-bezier(.175, .885, .32, 1.5);
    transition: transform .26s cubic-bezier(.175, .885, .32, 1.5), -webkit-transform .26s cubic-bezier(.175, .885, .32, 1.5);
    will-change: transform
}

.comments__subscribe__label {
    left: auto;
    right: 100%;
    margin-right: 5px;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0)
}

@media (max-width:1024px) {
    .comments__subscribe__label {
        display: none!important
    }
}

.comments__subscribe__label:after {
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(-90deg) translateX(50%);
    transform: rotate(-90deg) translateX(50%);
    bottom: auto;
    top: 50%;
    left: 100%;
    right: auto;
    margin: 12px 0 0
}

.comments__subscribe:hover .comments__subscribe__label {
    display: block
}

.comments_form {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

@media (max-width:679px) {
    .comments_form {
        margin: 0 -15px;
        padding-bottom: 0;
        padding-top: 0;
        border-top: 1px solid #dedede;
        border-bottom: 1px solid #dedede
    }
    .comments_form__rules{
        margin-top: 4px !important;
    }
}

.comments_form__panel {
    height: 34px;
    margin-top: 10px
}

.comments_form__user_image {
    position: absolute;
    width: 32px;
    height: 32px;
    left: 0;
    top: 0;
    border-radius: 2px
}

.comments_form__textarea-holder {
    padding: 15px;
    border: 1px solid #dedede;
    border-radius: 2px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

@media (max-width:679px) {
    .comments_form__textarea-holder {
        border: 0
    }
}

.comments_form__textarea {
    width: 100%;
    resize: none;
    display: block;
    margin: 0;
    padding: 0;
    background: #fff;
    border: 0;
    min-height: 80px;
    font-size: 15px;
    line-height: 22px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0!important
}

.comments_form__textarea::-webkit-input-placeholder {
    color: #818181
}

.comments_form__textarea::-moz-placeholder {
    color: #818181
}

.comments_form__textarea:-ms-input-placeholder {
    color: #818181
}

.comments_form__images {
    padding-top: 15px
}

.comments_form__images:empty {
    display: none
}

.comments_form__reply {
    float: right
}

.comments_form__cancel {
    display: none;
    float: right;
    margin-right: 15px;
    padding: 0
}

.comments_form__upload_images,
.comments_form__video {
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #f4f7f9;
    text-align: center;
    vertical-align: bottom;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer
}

.comments_form__upload_images:hover,
.comments_form__video:hover {
    background-color: #383b5d
}

.comments_form__upload_images:hover .icon,
.comments_form__video:hover .icon {
    fill: #fff
}

.comments_form__upload_images .icon {
    margin-top: 10px;
    fill: #5fbb90
}

.comments_form__video .icon {
    margin-top: 11px;
    margin-right: -2px;
    fill: #c8717b
}

.comments_form__possessed {
    position: relative;
    z-index: 3
}

.comments_form .ui_preloader {
    display: none;
    vertical-align: text-top;
    margin-right: 10px
}

.comments_form~.comments_pseudo_form {
    display: none
}

.comments_pseudo_form {
    position: relative;
    z-index: 1;
    background-color: #fff;
    padding: 7px 15px;
    border: 1px solid #dedede;
    border-radius: 2px;
    cursor: pointer
}

@media (max-width:679px) {
    .comments_pseudo_form {
        border: 0
    }
}

.comments_pseudo_form__text {
    display: block;
    float: left;
    font-size: 15px;
    line-height: 34px;
    color: #818181
}

.comments_pseudo_form__button {
    float: right;
    width: 34px;
    height: 34px;
    background: #f4f7f9;
    text-align: center;
    vertical-align: bottom;
    border-radius: 50%;
    margin-left: 10px
}

.comments_pseudo_form__button .icon--ui_image {
    margin-top: 10px;
    fill: #5fbb90
}

.comments_pseudo_form__button .icon--attach-video {
    margin-top: 11px;
    margin-right: -2px;
    fill: #c8717b
}

.comments__header .comments_pseudo_form {
    margin-top: 30px;
    margin-bottom: 15px
}

@media (max-width:679px) {
    .comments__header .comments_pseudo_form {
        margin: 15px -15px 0
    }
}

.comments__footer .comments_pseudo_form {
    margin: 15px 0
}

@media (max-width:679px) {
    .comments__footer .comments_pseudo_form {
        margin: 0 -15px 15px
    }
}

.comments__item {
    width: 100%
}

.comments__item__space {
    padding: 15px 15px 15px 20px;
    margin-left: -20px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%
}

@media (max-width:1024px) {
    .comments__top_comment .comments__item__space, .comments__item__space {
        padding-left: 15px;
        margin-left: -15px
        --webkit-box-sizing: initial;
        box-sizing: initial;
        margin: initial;
        padding: initial;
        display: table-cell;
    }
    .comments__top_comment .comments__item__space{
        padding: 15px 15px 15px 15px;
    }
}

.comments__item__self {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -ms-flex-line-pack: start;
    align-content: flex-start
}

.comments__item__self:hover .vote__button {
    visibility: visible
}

.comments__item__self,
.comments__item__self--major .comments__item__header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.comments__item__self--major .comments__item__user {

}

.comments__item__self--major .comments__item__user__image {
    position: absolute;
    margin-left: -42px;
    width: 32px;
    height: 32px
}

.comments__item__self--major .comments__item__user__name {
    font-size: 15px
}

.comments__item__other:hover {
    position: relative
}

.comments__item__other:hover>.comments__item__collapse_subtree {
    display: block
}

.comments__item__collapse_subtree {
    display: none;
    position: absolute;
    width: 32px;
    height: 100%;
    left: 0;
    top: 0;
    cursor: pointer
}

.comments__item__expand, .comments__item__more--inner {
    position: relative;
    font-size: 13px;
    line-height: 1;
    color: #888;
    cursor: pointer;
    background-color: #fff;
    text-align: center;
    font-weight: 700;
}

.comments__item__expand {
    display: none;
    padding: 15px 0;
}

.comments__item--collapsed .comments__item__expand {
    display: inline-block;
}

.comments__item--collapsed .comments__item__children, .comments__item--collapsed .comments__item__more, .comments__item--hidden {

}
.comments__item--collapsed .comments__item__children .comments__item{
    display: none;
}
.comments__item--collapsed .comments__item__children .comments__item:nth-child(1), .comments__item--collapsed .comments__item__children .comments__item:nth-child(2), .comments__item--collapsed .comments__item__children .comments__item:nth-child(3){
    display: block;
}
.comments__item__collapse_subtree:hover {
    border-left: 2px solid #a9203e;
}

@media (max-width:1024px) {
    .comments__item__collapse_subtree {
        width: 15px
    }
}

.comments__item__children {
    padding-left: 32px;
    border-left: 1px dashed #ccc
}

@media (max-width:1024px) {
    .comments__item__children {
        padding-left: 15px
    }
}

.comments__item__children:empty~.comments__item__collapse_subtree {
    display: none!important
}

.comments__item__header,
.comments__item__users {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.comments__item__header {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0
}

.comments__item__users {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.comments__item__user {
    text-overflow: ellipsis;
    white-space: nowrap
}

.comments__item__date,
.comments__item__replied_to,
.comments__item__user__name {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.comments__item__user {
    margin-right: 15px
}

.comments__item__user__image {
    border-radius: 2px
}

.comments__item__user__name {
    font-weight: 700
}

.comments__item__date {
    text-transform: lowercase;
}

.comments__item__date,
.comments__item__replied_to {
    font-size: 12px;
    color: #818181;
    margin-right: 15px
}

.comments__item__replied_to .icon {
    position: static;
    margin-top: -3px;
    margin-right: 3px;
    vertical-align: middle
}

.comments__item__ico {
    color: #818181;
    line-height: 0;
    margin-right: 15px
}

.comments__item__ico .icon {
    position: static
}

@media (max-width:679px) {
    .comments__item__ico {
        display: none
    }
}

.comments__item .etc_control,
.comments__item__reply {
    margin-right: 15px;
    margin-top: -3px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -ms-flex-item-align: center;
    align-self: center
}

.comments__item__reply {
    color: #818181;
    font-size: 12px;
    cursor: pointer;
    margin-right: 16px;
    margin-top: -2px
}

.comments__item__reply:hover {
    color: #a9203e
}

@media (max-width:679px) {
    .comments__item__reply {
        font-size: 12px!important;
        padding: 5px 0
    }
}

.comments__item .favorite_marker {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-right: 15px;
    -ms-flex-item-align: center;
    align-self: center
}

.comments__item .favorite_marker .favorite_marker__action {
    margin-left: -5px!important;
    margin-top: -7px!important
}

.comments__item .vote {
    margin-left: auto;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
}

.comments__item .vote__button {
    /*visibility: hidden*/
}

.comments__item .vote__value {
    padding: 0 12px!important;
    min-width: 16px!important
}

@media (min-width:1025px) {
    .comments__item .vote__value {
        min-width: 40px!important
    }
}

.comments__item .vote__value__v {
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 14px
}

.comments__item .vote--sum-positive .vote__value {
    background-color: #eefbf3
}

@media (max-width:679px) {
    .comments__item .vote {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
}

@media (max-width:1024px) {
    .comments__item .vote {
        bottom: 0
    }
    .comments__item .vote .vote__value {
        background-color: transparent!important
    }
    .comments__item .vote .vote__button {
        visibility: visible
    }
}

.comments__item__sep {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    height: 6px
}

.comments__item__content {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.comments__item__content {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 9px;
    margin-bottom: 10px;
    width: 100%;
    padding-right: 85px
}

@media (max-width:1024px) {
    .comments__item__content {
        padding-right: 0
    }
}

.comments__item__text {
    font-size: 15px;
    line-height: 22px;
    overflow: hidden;
    word-wrap: break-word
}

.comments__item__text p {
    margin-top: 11px
}

.comments__item__text p:first-child {
    margin-top: 0
}

.comments__item__media {
    width: 400px;
    padding: 6px 0
}

.comments__item__media>div {
    margin: 6px 0
}

@media (max-width:679px) {
    .comments__item__media {
        width: 100%
    }
}

.comments_updates {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    position: fixed;
    right: 0;
    color: #000;
    top: 50%;
    margin-top: -24px;
    cursor: pointer;
    border-top-left-radius: 48px;
    border-bottom-left-radius: 48px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .15), 0 0 1px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .15), 0 0 1px rgba(0, 0, 0, .25);
    background: #fff;
    will-change: transform;
    -webkit-transform: translate(110%, 0);
    transform: translate(110%, 0);
    -webkit-transition: -webkit-transform 200ms cubic-bezier(.2, 0, .2, 1);
    transition: transform 200ms cubic-bezier(.2, 0, .2, 1);
    transition: transform 200ms cubic-bezier(.2, 0, .2, 1), -webkit-transform 200ms cubic-bezier(.2, 0, .2, 1);
    z-index: 9
}

@media (max-width:679px) {
    .comments_updates {
        top: auto;
        margin-top: 0;
        bottom: 95px;
        right: auto;
        left: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 48px;
        border-bottom-right-radius: 48px;
        -webkit-transform: translate(-110%, 0);
        transform: translate(-110%, 0)
    }
}

.comments_updates:hover {
    background: #fafafa
}

.comments_updates__counter {
    padding: 4px 6px 3px;
    border-radius: 10px;
    background-color: #e25a76;
    color: #fff;
    font-size: 11px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: -4px;
    left: -2px
}

@media (max-width:679px) {
    .comments_updates__counter {
        left: auto;
        right: -2px
    }
}

.comments_updates--shown {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}

.comments_updates--zero {
    -webkit-transform: translate(110%, 0)!important;
    transform: translate(110%, 0)!important
}

@media (max-width:679px) {
    .comments_updates--zero {
        -webkit-transform: translate(-110%, 0)!important;
        transform: translate(-110%, 0)!important
    }
}

.comments_updates .icon {
    left: 3px
}

@media (max-width:679px) {
    .comments_updates .icon {
        left: auto;
        right: 3px
    }
}

.entry_content blockquote.twitter-tweet a:not(:hover) {
    color: #697882
}

.favorite_marker {
    cursor: pointer
}

.favorite_marker .icon {
    position: static;
    fill: #818181;
    float: left;
    margin-top: 0
}

.favorite_marker--type-comment .favorite_marker__action {
    width: 22px;
    height: 28px;
    margin-left: -5.5px;
    margin-top: -7px
}

.favorite_marker--type-comment .icon {
    width: 11px;
    height: 14px
}

.favorite_marker__action {
    position: absolute;
    z-index: 1
}

.favorite_marker:hover:not(.favorite_marker--just_clicked) .icon {
    fill: #e84755
}

@supports (-ms-accelerator:true) {}

@supports (-ms-ime-align:auto) {}

.vote {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.vote .vote__button {
    height: 20px;
    color: #818181;
    cursor: pointer
}

.vote .vote__button .icon {
    position: static
}

.vote .vote__button__action {
    position: absolute;
    width: 32px;
    height: 32px;
    margin: -29px 0 0 -8px
}

.vote .vote__button--minus {
    margin-left: 5px;
}

.vote .vote__button--minus:hover {
    color: #cd192e
}

.vote .vote__button--plus {
    margin-right: 5px
}

.vote .vote__value {
    color: #818181;
    cursor: default;
    text-align: center;
    white-space: nowrap
}

.vote .vote__button--plus:hover,
.vote--sum-positive .vote__value {
    color: #07a23b
}

.vote--comment .vote__value:hover {
    position: relative
}

.vote--comment .vote__button {
    padding-top: 1px
}

@media (max-width:679px) {
    .vote--comment .vote__button--minus {
        margin-right: 0
    }
    .vote--comment .vote__button--plus {
        margin-left: 0
    }
}

.vote--comment .vote__value {
    text-align: center;
    padding: 0 8px;
    min-width: 32px;
    background-color: rgba(129, 129, 129, .1);
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.vote--comment.vote--sum-positive .vote__value {
    background-color: #eefbf3
}

.vote--comment:hover {
    z-index: 2
}
.vote__button svg{
    fill:green;
    width: 13px;
    padding-top: 3px;

}
.vote__button--minus svg{
    transform: rotateX(-180deg);
    fill: red;
    padding-bottom: 3px;

}
.vote__empty{
    width: 35px;
    cursor: inherit;
}
.comments__item__user.t-link{
    font-size: 15px;
    font-weight: bold;
}
.comments .b-first_letter_circle{
    font-weight: normal;
}

.notViewed{
    background-color: #fff9ec;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.firstColor{
    background-color: #FFFACD;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.secondColor{
    background-color: #FFFFFF;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.comments__item__title {
    font-size: 12px;
    line-height: 12px;
    overflow: hidden;
    word-wrap: break-word;
}
.comments_form__textarea-close{
    background-image: url(/src/img/svg/close_icon.svg);
    background-position: center center;
    fill: #fff;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 20px;
    cursor: pointer;
}
.comments_form__rules{
    font-size: 10px;
    right: 15px;
    margin-top: -10px;
    position: absolute;
}

#quote_content {
    position:absolute;
    display:none;
    background:#fff;
    cursor: pointer;
    border:1px solid #333;
    color: #333;
    font: bold 14px arial;
    padding:5px 15px;
}

#quote_content:hover{
    background:#ffdb88;
}
.comments__item__text span.quote{
    font-style: italic;
    margin: 0 17px;

}

span.quote::before,
span.quote::after {
  position: absolute;
  font-size: 16pt;
  color: #aaa;
  font-weight: bold;
}
span.quote::before {
  content: '\201c';
  left: 0px;
  margin-top: 0px;
}

span.quote::after {
  content: '\201d';
  margin: 0px 0 0 5px;
}

.b-mon_news_title {
	background: #e6e6e6;
	margin-top: 10px;
	padding: 15px;
}
.b-mon_news_title a.comments__item__title {
	font-size: 16px;
	line-height: 20px;
  color: #072567;
}
.b-mon_news_coments_list {
	margin-left: 25px;
}
.cr-hide_comments_list {
	display: none;
}
.popular_comment{
    background-image: url(/images/static/popular-comment.svg);
    background-position: left;
    background-repeat: no-repeat;
    width: 200px;
    height: 30px;
    margin-top: -5px;
}
.show_comments{
    background-color: #a9203e;
    width: 100%;
    border: none;
    color: #fff;
    font-weight: 700;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    margin-top: 20px;
}
.show_comments:hover{
    color: #fff;
    opacity: 0.9;
}
#discus_news #nonlogin{
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-weight: bold;
}
@media (max-width:767px) {
    .most-read{
        display: initial;
    }
    .most-read .owl-carousel{
        overflow: hidden
    }
}